/*     707 : 타이틀 텍스트      */
.title__707__ {font-size:0; }
.title__707__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__707__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__707__.style_top p {padding-top:10px;}
.title__707__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__707__.style_right p {padding-right:14px;}
.title__707__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__707__.style_bottom p {padding-bottom:12px;}
.title__707__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__707__.style_left p {padding-left:14px;}
.title__707__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__707__.style_circle1 p {padding-left:18px;}
.title__707__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__707__.style_circle2 p {padding-left:18px;}
.title__707__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     708 : 이미지      */
.img__708__ {max-width:100%;}
.img__708__ * {box-sizing:border-box;}
.img__708__ .inner__708__ {display:inline-block; border:5px solid #eee; padding:5px; vertical-align:top;}
.img__708__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__708__ img {width:px; max-width:100%; vertical-align:top;}

/*     709 : 타이틀 텍스트      */
.title__709__ {font-size:0; }
.title__709__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__709__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__709__.style_top p {padding-top:10px;}
.title__709__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__709__.style_right p {padding-right:14px;}
.title__709__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__709__.style_bottom p {padding-bottom:12px;}
.title__709__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__709__.style_left p {padding-left:14px;}
.title__709__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__709__.style_circle1 p {padding-left:18px;}
.title__709__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__709__.style_circle2 p {padding-left:18px;}
.title__709__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     710 : 한줄 텍스트      */
.text__710__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-.03em; line-height:1.6em;
}
.text__710__ p a {color:#777777; text-decoration:none;}

/*     711 : 제목&내용 가로형      */
.text_horizontal__711__ .title__711__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__711__ .text__711__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__711__:after {content:''; display:block; clear:both;}
	.text_horizontal__711__ .title__711__ {float:left; margin:0; width:100px;}
	.text_horizontal__711__ .text__711__ {overflow:hidden;}
}

/*     712 : 제목&내용 가로형      */
.text_horizontal__712__ .title__712__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__712__ .text__712__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__712__:after {content:''; display:block; clear:both;}
	.text_horizontal__712__ .title__712__ {float:left; margin:0; width:100px;}
	.text_horizontal__712__ .text__712__ {overflow:hidden;}
}

/*     713 : 제목&내용 가로형      */
.text_horizontal__713__ .title__713__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__713__ .text__713__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__713__:after {content:''; display:block; clear:both;}
	.text_horizontal__713__ .title__713__ {float:left; margin:0; width:100px;}
	.text_horizontal__713__ .text__713__ {overflow:hidden;}
}

/*     714 : 제목&내용 가로형      */
.text_horizontal__714__ .title__714__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__714__ .text__714__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__714__:after {content:''; display:block; clear:both;}
	.text_horizontal__714__ .title__714__ {float:left; margin:0; width:100px;}
	.text_horizontal__714__ .text__714__ {overflow:hidden;}
}

/*     715 : 제목&내용 가로형      */
.text_horizontal__715__ .title__715__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__715__ .text__715__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__715__:after {content:''; display:block; clear:both;}
	.text_horizontal__715__ .title__715__ {float:left; margin:0; width:100px;}
	.text_horizontal__715__ .text__715__ {overflow:hidden;}
}

/*     716 : 타이틀 텍스트      */
.title__716__ {font-size:0; }
.title__716__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__716__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__716__.style_top p {padding-top:10px;}
.title__716__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__716__.style_right p {padding-right:14px;}
.title__716__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__716__.style_bottom p {padding-bottom:12px;}
.title__716__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__716__.style_left p {padding-left:14px;}
.title__716__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__716__.style_circle1 p {padding-left:18px;}
.title__716__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__716__.style_circle2 p {padding-left:18px;}
.title__716__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

